@charset 'utf-8';
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;200;300;400;500;600;700&family=Poppins:wght@100;200;300;400;500;600;700&display=swap');


/*-----font-----*/
@font-face {
    font-family: 'Pretendard';
    font-weight: 300;
    src: local('Pretendard-Light'), url(../../assets/font/Pretendard-Light.woff2) format('woff2'), url(../../assets/font/Pretendard-Light.woff) format('woff');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 400;
    src: local('Pretendard-Regular'), url(../../assets/font/Pretendard-Regular.woff2) format('woff2'), url(../../assets/font/Pretendard-Regular.woff) format('woff');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 500;
    src: local('Pretendard-Medium'), url(../../assets/font/Pretendard-Medium.woff2) format('woff2'), url(../../assets/font/Pretendard-Medium.woff) format('woff');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 600;
    src: local('Pretendard-Bold'), url(../../assets/font/Pretendard-Bold.woff2) format('woff2'), url(../../assets/font/Pretendard-Bold.woff) format('woff');
}

@font-face {
    font-family: 'SCDream';
    font-weight: 400;
    src: local('SCDream4'), url(../../assets/font/SCDream4.woff2) format('woff2'), url(../../assets/font/SCDream4.woff) format('woff');
}

@font-face {
    font-family: 'SCDream';
    font-weight: 600;
    src: local('SCDream6'), url(../../assets/font/SCDream6.woff2) format('woff2'), url(../../assets/font/SCDream6.woff) format('woff');
}

@font-face {
    font-family: 'SUITE';
    font-weight: 400;
    src: local('SUITE-Medium'), url(../../assets/font/SUITE-Medium.woff2) format('woff2'), url(../../assets/font/SUITE-Medium.woff) format('woff');
}

@font-face {
  font-family: 'YesMyungjo';
  font-weight: 700;
  src: url('../../assets/font/YES24MyoungjoB.ttf') format('truetype');
}

@font-face {
  font-family: 'YesMyungjo';
  font-weight: 400;
  src: url('../../assets/font/YES24MyoungjoR.ttf') format('truetype');
}





body{line-height: 1.45; font-size: 17px; font-weight: 500; color: #333; font-family: 'Pretendard', 'Noto Sans KR', sans-serif; }
* {box-sizing: border-box}
body a{color: #333}
.ellipsis{display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis}

sub, sup {
  /* Specified in % so that the sup/sup is the
     right size relative to the surrounding text */
  font-size: 75%;
 
  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;
 
  /* Where the magic happens: makes all browsers position
     the sup/sup properly, relative to the surrounding text */
  position: relative;
 
  /* Note that if you're using Eric Meyer's reset.css, this
     is already set and you can remove this rule */
  vertical-align: baseline;
}
 
sup {
  /* Move the superscripted text up */
  top: -0.5em;
}

:root{
	--color-m:#f2f2f2; /* main color */ 
	--color-s:#e8f6f4; /* sub color */
	--color-p:#0161bb; /* point color */
	--color-sp:#34c7a6; /* sub point color */
	--color-b:#ddd; /* border color */
	--color-f:#222; /* font color */
}


/*글자 굵기**/
.bold{font-weight: 600;}

/***** header *****/
#header{width:100%;position:fixed;top:0;left:0;z-index:99;}
#header .wrap{width: 100%;background-color:#fff;}
#header .gnb{width:100%;background-color:#333;padding:8px 0;}
#header .gnb .gnb_inner{width:100%;max-width:1500px;margin:0 auto;}
#header .gnb .gnb_inner .gnb_btn_wrap{display:flex;flex-wrap:wrap;align-items:center;justify-content:flex-end;}
#header .gnb .gnb_inner .gnb_btn_wrap li{position:relative;padding-right:20px;margin-right:20px;}
#header .gnb .gnb_inner .gnb_btn_wrap li:last-child{padding-right:0;margin-right:0;}
#header .gnb .gnb_inner .gnb_btn_wrap li::after{position:absolute;top:5px;right:0;background-color:#183d2f;height:12px;width:1px;content:'';}
#header .gnb .gnb_inner .gnb_btn_wrap li .gnb_btn{font-size:0.89em;color:#fff;}

#header .hd_wrap{width:100%;box-shadow:0 5px 10px rgba(0,0,0,0.1);}
#header .hd_wrap .hd_nav{position:relative;width:100%;max-width:1600px;margin:0 auto;display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;}
#header .hd_wrap .hd_nav .logo{width:180px;margin-right:40px;}
#header .hd_wrap .hd_nav .hd_nav_wrap{width:calc(100% - 380px);padding:30px 0;margin-right:0px;}
#header .hd_wrap .hd_nav .hd_nav_wrap .gnb1_ul{display:flex;flex-wrap:wrap;justify-content:space-between;}
#header .hd_wrap .hd_nav .hd_nav_wrap .gnb1_ul .gnb1_li{position:relative;width:calc(100% / 6);text-align:center}
#header .hd_wrap .hd_nav .hd_nav_wrap .gnb1_ul .gnb1_li .gnb1_item{display:block;font-size:1.1em;line-height:;transition:all ease 0.2s;}
#header .hd_wrap .hd_nav .hd_nav_wrap .gnb1_ul .gnb1_li .gnb1_item:hover{color:#183d2f; }
#header .hd_nav_wrap .gnb2_wrap{display:none;position: absolute; width: 100%; top: 80px; text-align: center; z-index: 20;}

#header .hd_nav_wrap .gnb2_wrap .gnb2_ul .gnb2_li{padding-top:25px}
#header .hd_nav_wrap .gnb2_wrap .gnb2_ul .gnb2_li:first-child{padding-top:10px}
#header .hd_nav_wrap .gnb2_wrap .gnb2_ul .gnb2_li .gnb2_item{font-size: 0.94em; color: #fff; letter-spacing: -0.03em;}
#header .hd_nav_wrap .gnb2_wrap .gnb2_ul .gnb2_li .gnb2_item:hover{color: #f0eee7}
#header .hd_wrap .depth_bg{display:none;position: absolute; height: 300px;top:84px;left:-50vw;width:150vw; background-color:#183d2f; opacity: .96; z-index: 10}

#header .btn_side{display: none}
.btn_side{display: none;z-index: 100}
.btn_side a{position: relative;top: 0;left: 0;margin: 0 auto;display: block;padding: 10px}
.btn_side span{display: block;width: 30px;height: 2px;margin:6px 0; background-color: #4c40b1;}



#header .hd_wrap .hd_nav .login_select{width:140px;}
#header .hd_wrap .hd_nav .login_select .btn_login_st{position:relative;display:flex;flex-wrap:wrap;align-items:center;width:95%;height:40px;font-size:1em;color:#fff;
    background: #183d2f; box-sizing:border-box;border-radius:5px;padding:0 15px;cursor:pointer;}
#header .hd_wrap .hd_nav .login_select .btn_login_st::after{position:absolute;top:50%;right:15px;width:14px;height:8px;background:url('/templates/rnr_2026/assets/img/common/login_arrow.png') no-repeat;content:'';margin-top:-4px;transition:all ease 0.2s;}
#header .hd_wrap .hd_nav .login_select ul{display:none;position:absolute;background-color:#fff;padding:10px;border-radius:10px;border:1px solid #ddd;z-index:11;top:70px;width:150px;right:0;text-align: center;}
#header .hd_wrap .hd_nav .login_select.on ul{display:block;animation: fadeInLink .3s ease-in-out forwards;}
#header .hd_wrap .hd_nav .login_select.on .btn_login_st::after{transform:rotate(180deg);}
#header .hd_wrap .hd_nav .login_select ul li{padding-bottom:5px;margin-bottom:5px;border-bottom:1px dashed #ddd;}
#header .hd_wrap .hd_nav .login_select ul li:last-child{padding-bottom:0;margin-bottom:0;border-bottom:0;}
#header .hd_wrap .hd_nav .login_select ul li a{font-size:0.88em;padding-left:5px;}
#header .hd_wrap .hd_nav .login_select ul li a:hover{color:#7992ca;}

#header .btn_side{display:none;}



@keyframes fadeInLink{
	from{
		opacity:0;
		transform:translateY(40px);
	}
	to{
		opacity:1;
		transform:translateY(0);
	}
}





/* side_menu */
#side_wrap {width:100%;height: 100%; position:fixed; top: 0;right: -100%; z-index:9999; padding:15px 20px 40px 40px; background:#183d2f; overflow: scroll;text-align: left; -ms-overflow-style:none;scrollbar-width:none;}
#side_wrap::-webkit-scrollbar{display:none;}

#side_wrap .side_top{display: flex; justify-content: right; }
#side_wrap .side_top > a{color: #fff; font-size: 0.85em;}
#side_wrap .side_top > a:first-child:after{display: inline-block; content: ""; width: 1px; height: 12px; background-color: #fff; margin: 0 20px;}
#side_wrap .side_top .side_close{margin-left: 20px; display: inline-block; width: 28px; color: #fff; opacity: .6; cursor: pointer}
/*
#side_wrap .side_top .side_close{position: absolute; top: 0; right: 0; display: block; width: 28px; color: #fff; opacity: .6; cursor: pointer}
#side_wrap .side_top a{position: absolute; top: 30px; right: 20px; display: block; width: 27px; color: #fff;}
*/


#side_wrap .side_menu{display: inline-block; padding-top: 15px; line-height: 1.5; }
#side_wrap .box{padding-top: 50px;}
#side_wrap > div:nth-child(2){padding-top: 0}
#side_wrap .box .menu{color: #fff; font-size: 1.3em;font-weight: 700;}
#side_wrap .box .depth:after{display: block;content: "";clear: both}
#side_wrap .box .depth li{float: left;padding-right: 20px}
#side_wrap .box .depth li:last-child{padding-right: 0}
#side_wrap .box .depth li a{position: relative; display: block; padding: 8px; color: #fff}
#side_wrap .box .depth li a:before{position: absolute; top: 18px;  left: 0;  content: ""; display: block; width: 3px; height: 3px; background-color: #f3b91b;}
#bg { width:100%; height:100%; position:fixed; top:0; bottom:0; background:#000; opacity:0.8; display:none; z-index:1000; }

#side_wrap .box.active .menu{color: #ffdb66 !important; }
#side_wrap .box.active .depth{display: block;}
#side_wrap .menu_inquiry{background-color: #5cbbb8;}
#side_wrap .menu_inquiry a{ color: #fff;}
#side_wrap .menu_inquiry a img{margin-right: 10px;}

#side_wrap .depth_login{display:flex;flex-wrap:wrap;margin-top:40px;gap:5px;}
#side_wrap .depth_login .login_item{padding:10px 15px;border-radius:100px;border:1px solid #fff;min-width:150px;width:auto;}
#side_wrap .depth_login .login_item a{font-size:0.9em;color:#fff;position:relative;padding-left:25px;}
#side_wrap .depth_login .login_item a::before{position:absolute;top:50%;left:0;margin-top:-8px;width:15px;height:15px;content:'';}
#side_wrap .depth_login .login_item:nth-child(1) a::before{background:url('../../assets/img/common/ico_login02.png') center/cover no-repeat;}
#side_wrap .depth_login .login_item:nth-child(2) a::before{background:url('../../assets/img/common/ico_login01.png') center/cover no-repeat;}
#side_wrap .depth_login .login_item:nth-child(3) a::before{background:url('../../assets/img/common/ico_login03.png') center/cover no-repeat;}
#side_wrap .depth_login .login_item:nth-child(4) a::before{background:url('../../assets/img/common/ico_login03.png') center/cover no-repeat;}
#side_wrap .depth_login .login_item:nth-child(5) a::before{background:url('../../assets/img/common/ico_login02.png') center/cover no-repeat;}

/***** quick_bar #ff5fa7*****/
.quick_bar{position:fixed;top:60%;right:40px;z-index:90;transform:translateY(-50%);}
.quick_bar .quick_bar_wrap{}
.quick_bar .q_ul{display:flex;flex-wrap:wrap;align-items:center;justify-content:center;width:128px;}
.quick_bar .q_ul .q_item{width:120px;height:120px;margin-bottom:15px;  background-color:#183d2f ;border-radius:100px;box-shadow:0 0 10px 2px rgba(0,0,0,0.1);transition:all 0.2s ease;}
.quick_bar .q_ul .q_item.q02{background-color:#512617}
.quick_bar .q_ul .q_item.q03{background-color:#fff;margin-bottom:0;width:80px;height:80px;}
.quick_bar .q_ul .q_item .btn_top span{color:#183d2f;padding-top:20px;background:url('../../assets/img/common/ico_top.png') center top no-repeat;}
.quick_bar .q_ul .q_item .btn_top:hover span{animation:updown 0.3s infinite ease-in-out alternate;}
.quick_bar .q_ul .q_item.q01:hover {background-color:#877752; color: #fff;}
.quick_bar .q_ul .q_item.q02:hover {background-color:#877752; color: #fff;}
.quick_bar .q_ul .q_item:hover:last-child{background-color:#fff; color: #fff;}
.quick_bar .q_ul .q_item a{display:flex;flex-wrap:wrap;align-items:center;justify-content:center;width:100%;height:100%;text-align:center;}
.quick_bar .q_ul .q_item a .q_item_wrap{}
.quick_bar .q_ul .q_item a .ico_q{display:block;}
.quick_bar .q_ul .q_item a .txt_q{display:block;font-size:0.8em;font-weight:600;color:#fff;margin-top:10px;}
.quick_bar .q_ul .q01 .q_item_wrap .txt_q{color:#fff;}
.quick_bar .q_ul .q01:hover .q_item_wrap .txt_q{color: #fff;}
.quick_bar .q_ul .q01 .q_item_wrap .off{display: none;}
.quick_bar .q_ul .q01:hover .q_item_wrap .off{display: block; margin: 0 auto; ;}
.quick_bar .q_ul .q01:hover .q_item_wrap .on{display: none;}

.quick_bar .q_ul .q_item a .txt_q br{display:none;}


@keyframes updown {
    0% {background-position:center 0px;}
    100% {background-position:center 3px;}
}



/***** footer *****/

/* logo_sect */
.logo_sect .wrap{width:100%; padding:0 0 60px;background-color:#31323a;border-bottom:1px solid #56565e;}
.logo_sect .sbj{color:#fff;}
.logo_sect  .flogo{position: relative;;}
.logo_sect  .flogo::after{position: absolute; top: 30%; right: -11px; width: 3px; height: 16px; background-color: #fff; content: '';}

.logo_sect .top_box > div,
.logo_sect .btm_box > div{width:1280px;margin:0 auto}

.logo_sect .top_box{border-bottom:1px solid #56565e;}
.logo_sect .top_box .cb{padding:20px 0;display:flex;flex-wrap:wrap;}
.logo_sect .top_box .cb > div{position:relative;display:flex;flex-wrap:wrap;align-items:center;}
.logo_sect .top_box .host{width:550px;margin-right:100px;}
.logo_sect .top_box .support{}
.logo_sect .top_box .cb span{display: block}
.logo_sect .top_box .host .sbj{width:83px;margin-right:30px;}
.logo_sect .top_box .host .con{width:calc(100% - 133px);}
.logo_sect .top_box .support .sbj{width:110px;margin-right:30px;}
.logo_sect .top_box .support .con{width:calc(100% - 160px);display:flex;flex-wrap:wrap;}
.logo_sect .top_box .support .con a{margin-right:20px;}

.logo_sect .btm_box{padding:40px 0;}
.logo_sect .btm_box .sponsor{display:flex;flex-wrap:wrap;}
.logo_sect .btm_box .sponsor .sbj{width:120px;margin-right:40px;}
.logo_sect .btm_box .sponsor .con{width:calc(100% - 160px);}
.logo_sect .btm_box li{display:flex;flex-wrap:wrap;align-items:flex-start;margin-bottom:20px;}
.logo_sect .btm_box li:last-child{margin-bottom:0;}
.logo_sect .btm_box li .categ{width:105px;padding:10px 20px;text-align:center;color:#fff;border-radius:20px;font-size: 0.9em;}
.logo_sect .btm_box li.dia .categ{background-color:#0060bb;}
.logo_sect .btm_box li.plat .categ{background-color:#00acff;}
.logo_sect .btm_box li.gold .categ{background-color:#c6903b;}

.logo_sect .btm_box li .categ_con{width:calc(100% - 105px);padding-left:40px;}
.logo_sect .btm_box li .categ_con span{display:inline-block;margin-right:20px;margin-bottom:10px;}


#footer{background-color:#31323a}
#footer .wrap{position:relative;max-width:1280px;width:100%;margin:0 auto;padding:40px 0;color:#bbb;font-size:1em;}
#footer .wrap .ft_list{display:flex;flex-wrap:wrap;margin-bottom:30px;}
#footer .wrap .ft_list li{width:calc((100% - 80px) / 3);margin-right:40px;}
#footer .wrap .ft_list li:last-child{margin-right:0;margin-bottom:0;}
#footer .wrap .ft_list li .sbj{font-size:1em;font-weight:400;color:#fff;margin-bottom:15px;}
#footer .wrap .ft_list li > span{display:flex;flex-wrap:wrap;margin-bottom:5px;font-weight:200;color:#b8bbd9;font-size:0.9em;}
#footer .wrap .ft_list li > span em{width:60px;margin-right:20px;}
#footer .wrap .ft_list li .link{display:block;width:200px;border-bottom:1px solid #b8bbd9;margin-bottom:10px;}
#footer .wrap .ft_list li .link:last-child{margin-bottom:0;}
#footer .wrap .ft_list li .link a{display:block;padding-bottom:7px;color:#b8bbd9;}

#footer .wrap .copyright{font-size:0.9em;color:#b8bbd9;}


#quick_menu{position: fixed; right: 0; bottom: 60px; border-top-left-radius: 50px; ;border-bottom-left-radius: 50px; overflow: hidden; z-index: 20}
#quick_menu li a{display: block; padding: 30px 20px; text-align: center; font-size: 0.8em; color: #fff; background-color: #4b78b0}
#quick_menu li a span{display: block;}
#quick_menu li a .img{padding-bottom: 10px;}

#quick_menu li:first-child a{background-color: #3b669a}
#quick_menu li:last-child a{padding: 35px 20px; border-top: 1px solid #82a1c6;}


/***** 공통 클래스 *****/
input[type=text],
input[type=email],
input[type=password],
select{display: block; width: 100%; padding: 5px 8px; font-size: 1em; border: 1px solid #ddd; box-sizing: border-box}
.select{position: relative;display: block; min-width: 80px }
/*.select:after{display: block; position: absolute; top: 1.5em; right: 1em; content: "▼"; color: #4b40b1; font-size: 10px;}*/
select[disabled], input[disabled] {background-color: #eee;}
textarea{width: 100%; height: 200px; border: 1px solid #ddd;}

/* style01 */
.chk_box label{cursor: pointer}
.chk_box label:not(:last-child) {margin-right: 20px}
.chk_box [type="radio"] {margin-top: -1px;appearance: none;
  border: 1px solid #666;border-radius: 50%;width: 1.5em;height: 1.5em;transition: border 0.15s ease-in-out;}
.chk_box [type="radio"]:checked {border: 0.4em solid tomato;}
.chk_box [type="radio"]:hover {border-color: tomato;cursor: pointer;}
.chk_box [type="radio"]:hover + span {cursor: pointer;}
.chk_box [type="radio"]:disabled {background-color: lightgray; box-shadow: none; opacity: 0.7;cursor: not-allowed;}
.chk_box [type="radio"]:disabled + span {opacity: 0.7; cursor: not-allowed;}
.chk_box [type="radio"]:disabled:hover{border-color: #666}

/* style02 */
.f_box input[type=radio]{display: none;}
.f_box input[type=radio]+label{display: inline-block; padding: 20px 20px; cursor: pointer; border: 1px solid #ccc;}
.f_box input[type=radio]+label{background-color: #fff; color: #333;}
.f_box input[type=radio]:checked+label{background-color: #52cbba; color: #fff;}

.btn_wrap{padding-top: 40px; text-align: center}
.btn_wrap.no_pd{padding-top: 0}
.btn{display: inline-block; padding: 20px; font-size: 18px; background-color: #eee; cursor: pointer;border-radius: 5px;}
.btn.primary{background-color: #183d2f; color: #fff;}
.btn.yellow{background-color: #183d2f; color: #fff;}
.btn.dark{background-color: #444; color: #fff;}
.btn.blue{background-color: #0161bb; color: #fff;}
.btn.green{background-color: #42a67d; color: #fff;}
.btn.mini{padding:7px 10px; font-size: 16px; border-radius: 3px;}
.btn.darkblue{background-color: #183d2f; color: #fff;}
.btn.skyblue{background-color:#449db9; color: #fff;}

.cb:after{display: block; content: ""; clear: both;}


.notice{margin-bottom: 20px; padding: 20px 30px; background-color: #f5f5f5; }
.notice>div{margin-bottom: 10px; font-weight: 600; font-size: 17px;}
.notice .bullet{position: relative; line-height: 1.5; padding-left: 15px; font-size: 1rem;}
.notice .bullet::before{ border-radius: 50px; ; 
    width: 60px; height: 60px; background-color: #000;}